Puthagam Android App - Bug #4761

Choose Topics of you interest > Don't select any category and tap on complete.> User gets

navigated to the home screen.
10/06/2022 06:04 PM - Shubham J

Status: Closed Start date: 10/06/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please make validation for category mandatory field

History

#1 - 10/07/2022 04:25 PM - priyanka Sharma

- Description updated

#2 - 10/09/2022 10:15 PM - Ravi L

- Status changed from New to Resolved

#3 - 10/10/2022 03:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
